import useDataAnimationContext from './useDataAnimationContext';

/**
 *
 * A hook that taps into the animation context to tell you whether
 * a component should be animating.
 */

const useShouldAnimate = () => {
  const {
    shouldAnimate
  } = useDataAnimationContext();
  return shouldAnimate;
};
export default useShouldAnimate;